VCFGENOSUMMARIZE(1)

NAME

vcfgenosummarize

SYNOPSIS

vcfgenosummarize <[input file] >[output vcf]

DESCRIPTION

Adds summary statistics to each record summarizing qualities reported in called genotypes. Uses: RO (reference observation count), QR (quality sum reference observations) AO (alternate observation count), QA (quality sum alternate observations)

OPTIONS

    Type: statistics

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2023 (C) Erik Garrison and vcflib contributors. MIT licensed.

AUTHORS
Erik Garrison and vcflib contributors.